<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sk', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Pridať kontakt';
$string['addtoyourcontacts'] = 'Pridať do kontaktov';
$string['ago'] = '{$a} predtým';
$string['allusers'] = 'Všetky správy od všetkých používateľov';
$string['backupmessageshelp'] = 'Pokiaľ je toto zapnuté, správa bude zahrnutá do automatického zálohovania web stránok.';
$string['blockcontact'] = 'Zablokovať kontakt';
$string['blocknoncontacts'] = 'Zablokovať všetky nové správy od ľudí, ktorí nie sú v mojom zozname kontaktov';
$string['canceledit'] = 'Zrušiť upravované správy';
$string['contactblocked'] = 'Kontakt blokovaný';
$string['contacts'] = 'Kontakty';
$string['context'] = 'obsah';
$string['defaults'] = 'Východzí';
$string['deleteallmessages'] = 'Odstrániť všetky správy';
$string['deleteselectedmessages'] = 'Odstrániť vybrané správy';
$string['disableall'] = 'Zakázať upozornenie';
$string['disabled'] = 'Zasielanie správ nie je na tejto stránke povolené';
$string['disallowed'] = 'Nepovolené';
$string['discussion'] = 'Diskusie';
$string['editmessages'] = 'Upraviť správy';
$string['emailtagline'] = 'Tento e-mail je kópia správy ktorá Vám bola poslaná z "{$a->sitename}".Pre odpoveď kliknite sem: {$a->url}.';
$string['emptysearchstring'] = 'Musíte niečo hľadať';
$string['enabled'] = 'Povolené';
$string['errorcallingprocessor'] = 'Chyba pri volaní definovaného výstupu';
$string['errormessagetoolong'] = 'Dĺžka správy prekračuje najvyššiu povolenú hodnotu.';
$string['errortranslatingdefault'] = 'Chyba pri prevode východzieho nastavenia poskytnutého zásuvným modulom, použite systémové východzie nastaveníia.';
$string['eventmessagecontactadded'] = 'Kontakt správy pridaný';
$string['eventmessagecontactremoved'] = 'Kontakt správy odstránený';
$string['eventmessagedeleted'] = 'Správa odstránená';
$string['eventmessagesent'] = 'Správa odoslaná';
$string['eventmessageviewed'] = 'Správa zobrazená';
$string['eventnotificationsent'] = 'Oznámenie bolo odoslané';
$string['eventnotificationviewed'] = 'Oznámenie bolo zobrazené';
$string['forced'] = 'Zamknuté';
$string['formorethan'] = 'Pre viac ako';
$string['guestnoeditmessage'] = 'Používateľ hosť nemôže upravovať nastavenia správ';
$string['guestnoeditmessageother'] = 'Požívateľ hosť nemôže upravovať nastavenia správ iných používateľov.';
$string['hidemessagewindow'] = 'Skryť okno správy';
$string['hidenotificationwindow'] = 'Skryť okno oznámenia';
$string['keywords'] = 'Kľúčové slová';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Nastaviť, ako by ste chceli dostávať oznámenia, keď ste prihlásení do Moodle';
$string['loggedindescription'] = 'Keď som prihlásený';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Nastaviť, ako by ste chceli dostávať oznámenia, keď nie ste prihlásení do Moodle';
$string['loggedoffdescription'] = 'Keď nie ste prihlásení do Moodle';
$string['message'] = 'Správa';
$string['messagehistory'] = 'História správ';
$string['messagepreferences'] = 'Nastavenie správ';
$string['messages'] = 'Správy';
$string['messagingdatahasnotbeenmigrated'] = 'Vaše správy sú dočasne nedostupné pre upgrade v infraštruktúre správ. Počkajte prosím, až budú migrované.';
$string['messagingdisabled'] = 'Tieto stránky nepovoľujú systém správ. Namiesto toho sú posielané emaily.';
$string['newmessage'] = 'Nová správa';
$string['newmessagesearch'] = 'Vyberte alebo vyhľadajte kontakt pre odoslanie novej správy';
$string['newonlymsg'] = 'Ukázať iba nové';
$string['newsearch'] = 'Nové hľadanie';
$string['nocontacts'] = 'Žiadne kontakty';
$string['noframesjs'] = 'Použite prístupnejšie rozhranie';
$string['nomessages'] = 'Žiadne správy';
$string['nomessagesfound'] = 'Neboli nájdené žiadne správy';
$string['noncontacts'] = 'Zablpkovať správy';
$string['nonotifications'] = 'Nemáte žiadne oznámenia';
$string['noreply'] = 'Neodpovedajte na túto správu';
$string['nosearchresults'] = 'Nepodarilo sa nájsť žiadne výsledky';
$string['notificationdatahasnotbeenmigrated'] = 'Vaše oznámenia sú dočasne nedostupné pre upgrade v infraštruktúre správ. Počkajte prosím, až budú migrované.';
$string['notificationimage'] = 'Obrázok oznámenia';
$string['notificationpreferences'] = 'Nastavenie oznámení';
$string['notifications'] = 'Oznámenie';
$string['notificationwindow'] = 'Okno oznámenia';
$string['off'] = 'Vypnuté';
$string['offline'] = 'Nepripojený';
$string['on'] = 'Zapnuté';
$string['online'] = 'Pripojený';
$string['onlymycourses'] = 'Iba v mojich kurzoch';
$string['outputdisabled'] = 'Výstup zakázaný';
$string['outputdoesnotexist'] = 'Neexistuje výstup správ';
$string['outputenabled'] = 'Výstup povolený';
$string['outputnotavailable'] = 'Nie je povolené';
$string['outputnotconfigured'] = 'Nie je nastavené';
$string['pagerefreshes'] = 'Táto stránka sa obnoví automaticky každých {$a} sekúnd';
$string['permitted'] = 'Povolené';
$string['privacy:metadata:message_contacts'] = 'Zoznam kontaktov';
$string['privacy:metadata:message_contacts:contactid'] = 'ID používateľa, ktorý je kontaktom';
$string['privacy:metadata:message_contacts:userid'] = 'ID používateľa, ktorého zoznam kontaktov si pozeráme';
$string['privacy:metadata:message_conversation_members'] = 'Zoznam používateľov v konverzácii';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID konverzácie';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Čas vytvorenia člena';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID používateľa v konverzácii';
$string['privacy:metadata:message_user_actions'] = 'Zoznam akcií používateľov správ';
$string['privacy:metadata:message_user_actions:action'] = 'Akcia, ktorá bola vykonaná';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID správy, do ktorej táto akcia patrí';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Čas vytvorenia akcie';
$string['privacy:metadata:message_user_actions:userid'] = 'ID používateľa, ktorý vykonal túto akciu';
$string['privacy:metadata:messages'] = 'Správy';
$string['privacy:metadata:messages:conversationid'] = 'ID konverzácie';
$string['privacy:metadata:messages:fullmessage'] = 'Celá správa';
$string['privacy:metadata:messages:fullmessageformat'] = 'Formát celej správy';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Formát HTML celej správy';
$string['privacy:metadata:messages:smallmessage'] = 'Malá verzia správy';
$string['privacy:metadata:messages:subject'] = 'Predmet správy';
$string['privacy:metadata:messages:timecreated'] = 'Čas vytvorenia správy';
$string['privacy:metadata:messages:useridfrom'] = 'ID používateľa, ktorý odoslal správu';
$string['privacy:metadata:notifications'] = 'Oznámenia';
$string['privacy:metadata:notifications:component'] = 'Komponent zodpovedný za zasielanie oznámení';
$string['privacy:metadata:notifications:contexturl'] = 'Adresa URL súvisiaca s týmto oznámením';
$string['privacy:metadata:notifications:contexturlname'] = 'Názov kontextu';
$string['privacy:metadata:notifications:eventtype'] = 'Typ udalosti';
$string['privacy:metadata:notifications:fullmessage'] = 'Úplné oznámenie';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Formát oznámenia';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML oznámenia';
$string['privacy:metadata:notifications:smallmessage'] = 'Malá správa oznámenia';
$string['privacy:metadata:notifications:subject'] = 'Predmet oznámenia';
$string['privacy:metadata:notifications:timecreated'] = 'Čas vytvorenia oznámenia';
$string['privacy:metadata:notifications:timeread'] = 'Čas prečítania oznámenia';
$string['privacy:metadata:notifications:useridfrom'] = 'ID používateľa, ktorý odoslal oznámenie';
$string['privacy:metadata:notifications:useridto'] = 'ID používateľa, ktorý obdržal oznámenie';
$string['privacy:metadata:preference:core_message_settings'] = 'Nastavenie týkajúce sa správ';
$string['privacy:request:preference:set'] = 'Hodnota nastavenia "{$a->name}" bola "{$a->value}"';
$string['processorsettings'] = 'Nastavenie procesoru';
$string['removecontact'] = 'Odstrániť kontakt';
$string['removecoursefilter'] = 'Odstrániť filter pre kurz {$a}';
$string['requiresconfiguration'] = 'Vyžaduje konfiguráciu';
$string['savemysettings'] = 'Ulož moje nastavenia';
$string['search'] = 'Hľadať';
$string['searchcombined'] = 'Vyhľadávať ľudí a správy';
$string['searchforuser'] = 'Hľadať používateľa';
$string['searchforuserorcourse'] = 'Hľadať používateľa alebo kurz';
$string['searchmessages'] = 'Hľadať správu';
$string['seeall'] = 'Zobraziť všetko';
$string['selectmessagestodelete'] = 'Vyberte správy na odstánenie';
$string['selectnotificationtoview'] = 'Vyberte zo zoznamu oznámení na strane tie, pre ktoré zobrazíte detail oznámení';
$string['send'] = 'Odoslať';
$string['sendbulkmessage'] = 'Odoslať správu {$a} osobám';
$string['sendbulkmessagesent'] = 'Správa bola odoslaná {$a} osobám';
$string['sendbulkmessagesentsingle'] = 'Správa bola odoslaná 1 osobe';
$string['sendbulkmessagesingle'] = 'Odoslať správu 1 osobe';
$string['sendingvia'] = 'Odosielam "{$a->provider}" cez "{$a->processor}"';
$string['sendingviawhen'] = 'Odosielam "{$a->provider}" cez "{$a->processor}" keď {$a->state}';
$string['sendmessage'] = 'Pošli správu';
$string['sendmessageto'] = 'Poslať správu pre {$a}';
$string['sendmessagetopopup'] = 'Poslať správu pre {$a} - nové okno';
$string['settings'] = 'Nastavenia';
$string['settingssaved'] = 'Vaše nastavenia boli uložené';
$string['showmessagewindownonew'] = 'Zobraziť okno správ bez nových správ';
$string['showmessagewindowwithcount'] = 'Zobraziť okno správ s {$a} novými správami';
$string['shownotificationwindownonew'] = 'Zobraziť okno oznámení  bez nových oznámení';
$string['shownotificationwindowwithcount'] = 'Zobraziť okno oznámení s {$a} novými oznámeniami';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Počet minút od posledného prihlásenia';
$string['timesent'] = 'Čas poslania';
$string['togglenotificationmenu'] = 'Prepnúť ponuku oznámení';
$string['unblockcontact'] = 'Odblokuj kontakt';
$string['unknownuser'] = 'Neznámy používateľ';
$string['unreadnewmessage'] = 'Nová správa od {$a}';
$string['unreadnotification'] = 'Neprečítané oznámenia: {$a}';
$string['userisblockingyou'] = 'Tento používateľ má nastavené blokovanie správ od Vás';
$string['userisblockingyounoncontact'] = 'Tento používateľ prijíma správy iba od ľudí, ktorých má zapísaných vo svojom zozname kontaktov a Vy sa v ňom nenachádzate.';
$string['userssearchresults'] = 'Výsledok hľadania: {$a} nájdených používateľov';
$string['viewfullnotification'] = 'Celé oznámenie';
$string['viewmessageswith'] = 'Zobraziť správy s {$a}';
$string['viewnotificationresource'] = 'Prejsť na: {$a}';
$string['viewunreadmessageswith'] = 'Zobraziť neprečítané správy s {$a}';
$string['writeamessage'] = 'Napísať správu ...';
$string['you'] = 'Vy:';
