<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sk', version '3.5'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Nad';
$string['actions'] = 'Akcie';
$string['appliesto'] = 'Platí pre';
$string['backdrop'] = 'Zobraziť s pozadím';
$string['backdrop_help'] = 'Pre zvýraznenie časti stránky, na ktorú ukazujete, môžete použiť pozadie.

Poznámka: Pozadie nie je kompatibilné s niektorými časťami stránky, ako je navigačná lišta.';
$string['below'] = 'Dole';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok pomenovaný "{$a}"';
$string['cachedef_stepdata'] = 'Zoznam krokov Sprievodcu používateľa';
$string['cachedef_tourdata'] = 'Zoznam používateľských informácií o povolených prehliadkach, ktoré sú vztiahnuté ku každej stránke';
$string['confirmstepremovalquestion'] = 'Naozaj chcete odstrániť tento krok?';
$string['confirmstepremovaltitle'] = 'Potvrdiť odobranie kroku';
$string['confirmtourremovalquestion'] = 'Naozaj chcete odstrániť tohto sprievodcu?';
$string['confirmtourremovaltitle'] = 'Potvrdiť odstránenie sprievodcu';
$string['content'] = 'Obsah';
$string['content_heading'] = 'Obsah';
$string['content_help'] = 'Obsah opisujúci krok môže byť pridaný v prípade potreby ako čistý text, uzavrený v multilang značkách (pre použitie s filtrom viacjazyčného obsahu).

ID jazykového reťazca môže byť alternatívne zapísaný do identifikátoru formátu, zložky (bez zátvoriek alebo medzier za čiarkou).';
$string['cssselector'] = 'Selektor CSS';
$string['defaultvalue'] = 'Východzie  ({$a})';
$string['delay'] = 'Oneskorenie pred zobrazením kroku';
$string['delay_help'] = 'Pred zobrazením kroku je možné pridať oneskorenie.

Zadáva sa v milisekundách.';
$string['description'] = 'Opis';
$string['done'] = 'Hotovo';
$string['editstep'] = 'Upraviť "{$a}"';
$string['enabled'] = 'Povolené';
$string['endtour'] = 'Ukončiť sprievodcu';
$string['event_step_shown'] = 'Krok zobrazený';
$string['event_tour_ended'] = 'Koniec sprievodcu';
$string['event_tour_reset'] = 'Reset sprievodcu';
$string['event_tour_started'] = 'Sprievodca spustený';
$string['exporttour'] = 'Exportovať sprievodcu';
$string['filter_category'] = 'Kategória';
$string['filter_category_help'] = 'Zobrazte sprievodcu na stránke, ktorá je spojená s kurzom vo vybranej kategórii.';
$string['filter_course'] = 'Kurzy';
$string['filter_course_help'] = 'Zobrazte sprievodcu na stránke, ktorá je spojená s vybraným kurzom.';
$string['filter_courseformat'] = 'Formát kurzu';
$string['filter_courseformat_help'] = 'Zobrazte sprievodcu na stránke, ktorá je spojená s kurzom pomocou vybraného formátu kurzu.';
$string['filter_header'] = 'Filtre sprievodcu';
$string['filter_help'] = 'Vyberte podmienky, za ktorých bude sprievodca zobrazený. Aby sa sprievodca používateľovi zobrazil, musia sa všetky filtre pre prehliadku zhodovať.';
$string['filter_role'] = 'Rola';
$string['filter_role_help'] = 'Prehliadka môže byť obmedzená na používateľov s vybratými rolami v kontexte, kde sa prehliadka zobrazuje. Napríklad obmedzenie prehliadky Nástenky na používateľov s rolou študenta nebude fungovať, ak majú používatelia rolu študenta v kurze (ako je to vo všeobecnosti). Prehliadku Nástenky je možné obmedziť iba na používateľov so systémovou rolou.';
$string['filter_theme'] = 'Téma';
$string['filter_theme_help'] = 'Zobraziť prehliadku, keď používateľ používa jednu z vybratých tém.';
$string['importtour'] = 'Import sprievodcu';
$string['left'] = 'Vľavo';
$string['modifyshippedtourwarning'] = 'Jedná sa o sprievodcu používateľa, ktorý sa dodáva s Moodle. Akékoľvek úpravy, ktoré urobíte, môžu byť prepísané počas nasledovnej aktualizácie portálu.';
$string['movestepdown'] = 'Presunúť krok nižšie';
$string['movestepup'] = 'Presunúť krok vyššie';
$string['movetourdown'] = 'Presunúť sprievodcu nižšie';
$string['movetourup'] = 'Presunúť sprievodcu vyššie';
$string['name'] = 'Názov';
$string['newstep'] = 'Nový krok';
$string['newtour'] = 'Vytvoriť nového sprievodcu';
$string['next'] = 'Ďalší';
$string['options_heading'] = 'Možnosti';
$string['orphan'] = 'Ukázať, ak cieľ nebol nájdený';
$string['orphan_help'] = 'Ukáže krok, ak cieľ nie je možné nájsť na stránke.';
$string['pathmatch'] = 'Použiť pri zhode URL';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Umiestnenie';
$string['placement_help'] = 'Krok môže byť umiestnený nad, pod, vľavo alebo vpravo od cieľa. Odporúča sa vyššie alebo nižšie, pretože sa lepšie prispôsobujú mobilnému displeju.

Ak sa krok nezmestí na konkrétnu stranu na určené miesto, automaticky sa umiestni inde.';
$string['pluginname'] = 'Používateľské prehliadky';
$string['privacy:metadata:preference:completed'] = 'Čas, kedy používateľ naposledy dokončil sprievodcu používateľa.';
$string['privacy:metadata:preference:requested'] = 'Čas, kedy používateľ naposledy manuálne spustil sprievodcu používateľa.';
$string['privacy:request:preference:completed'] = 'Naposledy ste označili sprievodcu používateľa "{$a->name}" ako dokončený v {$a->time}';
$string['privacy:request:preference:requested'] = 'Naposledy ste spustili sprievodcu používateľa "{$a->name}" v {$a->time}';
$string['reflex'] = 'Pohyb po kliknutí';
$string['reflex_help'] = 'Keď kliknete na cieľ, prejdite k ďalšiemu kroku.';
$string['resettouronpage'] = 'Znovu spustiť sprievodcu používateľa';
$string['resumetour'] = 'Zhrnutie';
$string['right'] = 'Vpravo';
$string['select_block'] = 'Vybrať blok';
$string['selector_defaulttitle'] = 'Zadajte opisný názov';
$string['selectordisplayname'] = 'Selektor CSS sa zhoduje s "{$a}"';
$string['selecttype'] = 'Vyberte typ kroku';
$string['sharedtourslink'] = 'Úložisko sprievodcov';
$string['skip'] = 'Preskočiť';
$string['target'] = 'Cieľ';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Cieľový krok';
$string['target_selector'] = 'Selektory CSS';
$string['target_selector_targetvalue'] = 'Selektory CSS';
$string['target_selector_targetvalue_help'] = 'Selektor CSS možno použiť na zacielenie takmer na akýkoľvek prvok na stránke. Príslušný selektor možno ľahko nájsť pomocou nástrojov pre vývojárov pre váš webový prehliadač.';
$string['target_unattached'] = 'Zobraziť v strede stránky';
$string['targettype'] = 'Typ cieľa';
$string['targettype_help'] = 'Každý krok je spojený s časťou stránky – cieľom. Typy cieľov sú:

* Blok - na zobrazenie kroku vedľa zadaného bloku
* CSS selektor - pre presné definovanie cieľovej oblasti pomocou CSS
* Zobrazenie v strede stránky – pre krok, ktorý nemusí byť spojený s konkrétnou časťou stránky';
$string['title'] = 'Názov';
$string['title_help'] = 'Názov kroku možno v prípade potreby pridať ako obyčajný text uzavretý vo viacjazyčných značkách (na použitie s filtrom viacjazyčného obsahu).

Alternatívne je možné zadať ID reťazca jazyka do identifikátora formátu, komponentu (bez zátvoriek alebo medzier za čiarkou).';
$string['tour1_content_blockregion'] = 'Stále je tu oblasť blokov. Odporúčame úplne odstrániť bloky Navigácia a Správa, pretože všetky ich funkcie sú  v téme Boost aj inde.';
$string['tour1_content_end'] = 'Toto je koniec vašej prehliadky. Nebude sa znova zobrazovať, pokiaľ ho neresetujete pomocou odkazu v päte. Ako správca si tiež môžete vytvoriť svoje vlastné prehliadky, ako je táto!';
$string['tour1_content_navigation'] = 'Hlavná navigácia je teraz cez túto navigačnú zásuvku. Obsah sa aktualizuje v závislosti od toho, kde sa na stránke nachádzate. Pomocou tlačidla v hornej časti ho skryjete alebo zobrazíte.';
$string['tour1_content_welcome'] = 'Vitajte v téme Boost. Ak ste aktualizovali zo staršej verzie, možno zistíte, že niektoré veci s touto témou vyzerajú trochu inak.';
$string['tour1_title_addingblocks'] = 'Pridať bloky';
$string['tour1_title_blockregion'] = 'Oblasť blokov';
$string['tour1_title_customisation'] = 'Úpravy';
$string['tour1_title_end'] = 'Koniec sprievodcu';
$string['tour1_title_navigation'] = 'Navigácia';
$string['tour1_title_welcome'] = 'Vítajte';
$string['tour2_content_customisation'] = 'Ak chcete zmeniť nastavenia kurzu, použite ponuku nastavení v rohu tejto hlavičky. Podobnú ponuku nastavení nájdete aj na domovskej stránke každej aktivity. Skúste zapnúť úpravy hneď teraz.';
$string['tour2_content_end'] = 'Toto je koniec vašej prehliadky. Nebude sa znova zobrazovať, pokiaľ ho neresetujete pomocou odkazu v päte. Správca stránky môže v prípade potreby vytvoriť aj ďalšie prehliadky pre túto stránku.';
$string['tour2_content_navigation'] = 'Navigácia je teraz cez túto navigačnú časť. Pomocou tlačidla v hornej časti ju skryjete alebo zobrazíte. Uvidíte, že existujú odkazy na sekcie vášho kurzu.';
$string['tour2_content_opendrawer'] = 'Skúste otvoriť postranný panel teraz';
$string['tour2_content_participants'] = 'Pozrite si účastníkov tu. Toto je tiež miesto, kde môžete pridať alebo odstrániť študentov.';
$string['tour2_content_welcome'] = 'Vitajte v téme Boost. Ak bola váš portál aktualizovaný zo staršej verzie, možno zistíte, že veci tu na stránke kurzu vyzerajú trochu inak.';
$string['tour2_title_addblock'] = 'Pridať blok';
$string['tour2_title_addingblocks'] = 'Pridať bloky';
$string['tour2_title_customisation'] = 'Úpravy';
$string['tour2_title_end'] = 'Koniec sprievodcu';
$string['tour2_title_navigation'] = 'Navigácia';
$string['tour2_title_opendrawer'] = 'Otvoriť postranný panel';
$string['tour2_title_participants'] = 'Účastníci kurzu';
$string['tour2_title_welcome'] = 'Vítajte';
$string['tour_resetforall'] = 'Stav sprievodcu bol obnovený. Opäť sa zobrazí všetkým používateľom.';
$string['tourconfig'] = 'Konfiguračný súbor sprievodcu k importu';
$string['tourisenabled'] = 'Sprievodca je povolený';
$string['tourlist_explanation'] = 'Môžete vytvoriť toľko prehliadok, koľko chcete, a povoliť ich pre rôzne časti Moodle. Na jednu stránku možno vytvoriť iba jednu prehliadku.';
$string['tours'] = 'Sprievodcovia';
$string['usertours'] = 'Používateľské prehliadky';
$string['usertours:managetours'] = 'Vytvoriť, upraviť a odstrániť používateľské prehliadky';
$string['viewtour_edit'] = 'Môžete <a href="{$a->editlink}">upraviť predvolené nastavenia prehliadky</a> a <a href="{$a->resetlink}">vynútiť zobrazenie prehliadky</a> znova pre všetkých používateľov.';
$string['viewtour_info'] = 'Toto je sprievodca "{$a->tourname}". Vzťahuje sa k ceste "{$a->path}".';
